package de.avatic.lcc.model.taric;

import java.time.LocalDate;

public class Measure {

    private String measureCode;

    private String shortDesc;

    private Integer tmCode;

    private LocalDate startDate;

    private MeasureDesc measureDesc;

    private MeasureSeries measureSeries;

    public String getMeasureCode() {
        return measureCode;
    }

    public void setMeasureCode(String measureCode) {
        this.measureCode = measureCode;
    }

    public String getShortDesc() {
        return shortDesc;
    }

    public void setShortDesc(String shortDesc) {
        this.shortDesc = shortDesc;
    }

    public Integer getTmCode() {
        return tmCode;
    }

    public void setTmCode(Integer tmCode) {
        this.tmCode = tmCode;
    }

    public LocalDate getStartDate() {
        return startDate;
    }

    public void setStartDate(LocalDate startDate) {
        this.startDate = startDate;
    }

    public MeasureDesc getMeasureDesc() {
        return measureDesc;
    }

    public void setMeasureDesc(MeasureDesc measureDesc) {
        this.measureDesc = measureDesc;
    }

    public MeasureSeries getMeasureSeries() {
        return measureSeries;
    }

    public void setMeasureSeries(MeasureSeries measureSeries) {
        this.measureSeries = measureSeries;
    }
}
